### Struct

# PapersDocument InkTime

#### Description

    struct PpsInkTime {
      guint32 time;
      double x;
      double y;
    }

No description available.

###### Structure members

`time:` `guint32`

  No description available.

`x:` `double`

  No description available.

`y:` `double`

  No description available.

#### Instance methods

###### pps_ink_time_copy

No description available.